.centralizar{
	width:1200px;
	height:auto;
	position:relative;	
}
body{
font-family: 'Lato', sans-serif;	
}

/********************************************** CENTRALIZAR THUMBNAILS DO FANCYBOX *****************************************************/
#fancybox-thumbs ul {
	width:100%!important;
	left:0!important;
	text-align:center!important;		
}

#fancybox-thumbs ul li {
	float:none!important;
	display:inline-block;		
}

.breadcrumb{
	width:100%;
	height:auto;
	position:relative;	
	float:left;
	z-index:3;
	margin-top:40px;
}

.breadcrumb p{
	color:#9c9c9c;
	font-size:13px;	
}

.breadcrumb h1{
	color:#3f68b6;
	font-size:42px;	
}
